package dk.brics.xact.wrappers;

import dk.brics.xact.Comment;

/**
 * Wrapper for {@link Comment}.
 */
public class CommentWrapper extends ConcreteTempNodeWrapper<Comment> {
	
	/**
	 * Constructs a new wrapper.
	 */
	public CommentWrapper(Comment real, ElementWrapper parent) {
		super(real, parent);
	}

	@Override
	public void visitBy(WrapperNodeVisitor v) {
		v.visit(this);
	}
}

