package dk.brics.xact.wrappers;

import dk.brics.xact.ProcessingInstruction;

/**
 * Wrapper for {@link ProcessingInstruction}.
 */
public class ProcessingInstructionWrapper extends ConcreteTempNodeWrapper<ProcessingInstruction> {
	
	/**
	 * Constructs a new wrapper.
	 */
	public ProcessingInstructionWrapper(ProcessingInstruction real, ElementWrapper parent) {
		super(real, parent);
	}

	@Override
	public void visitBy(WrapperNodeVisitor v) {
		v.visit(this);
	}
}
